/*树形表格*/
.acts_as_tree_table tr td .expander {
	background-image: url(./bullet_toggle_minus.png);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0;
	zoom: 1; 
}

.acts_as_tree_table tr.collapsed td .expander {
	background-image: url(./bullet_toggle_plus.gif);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0;
	zoom: 1; 
}

.acts_as_tree_table tr.collapsed td .expander_hover {
	background-image: url(./bullet_toggle_plus_hover.gif);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0;
	zoom: 1; 
}

.acts_as_tree_table tr.expanded td .expander {
	background-image: url(./bullet_toggle_minus.gif);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0;
	zoom: 1; 
}

.acts_as_tree_table tr.expanded td .expander_hover {
	background-image: url(./bullet_toggle_minus_hover.gif);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0;
	zoom: 1; 
	
}


.treeTable {
	border-collapse: collapse;
	background-color: White;
	width: 100%;
}

/*
.treeTable th{
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	overflow:hidden;
	border-color: #cccccc;
	height:28px; 
	padding: 0 2px 0 4px;
	color:#000000;
	background-image: url(./th_bg.jpg);
	background-repeat: repeat-x;
	font-weight: normal;
	line-height:28px; 
}
.treeTable td{
	border-left: 1.0pt solid windowtext;
	border-right: 1.0pt solid windowtext;
	border-bottom: 1.0pt solid windowtext;
	word-wrap: normal;
	word-break: keep-all;
	border-color: #cccccc;
	height:24px; 
	padding: 1px 2px 1px 4px;
	color:#333333;
}
*/
.treeTable span {
	background-position: center left;
	background-repeat: no-repeat;
	padding: .2em 0 .2em 1.5em;
}

.treeTable span.file {
	background-image: url(./page.gif);
}

.treeTable span.folder {
	background-image: url(./folder.gif);
}

.treeTable span.folder_open {
	background-image: url(./folder_open.gif);
}

.treeTable span.folder {
	background-image: url(./folder.gif);
}

/**---企业产权状态的样式 start---**/
.treeTable span.status_0 {
	background: url(./0.gif) left center no-repeat;
	padding: 0px 0px 0px 12px;
}

.treeTable span.status_1 {
	background: url(./1.gif) left center no-repeat;
	padding: 0px 0px 0px 12px;
}

.treeTable span.status_2 {
	background: url(./2.gif) left center no-repeat;
	padding: 0px 0px 0px 12px;
}

.treeTable span.status_3 {
	background: url(./3.gif) left center no-repeat;
	padding: 0px 0px 0px 12px;
}
/**---企业产权状态的样式 end---**/

/**---企业产权状态的样式 start---**/
.treeTable span.user_male {
	background: url(./user_male.gif) left center no-repeat;
	padding: 0px 0px 0px 18px;
}

.treeTable span.user_female {
	background: url(./user_female.gif) left center no-repeat;
	padding: 0px 0px 0px 18px;
}

.treeTable span.user_group {
	background: url(./user_group.gif) left center no-repeat;
	padding: 0px 0px 0px 18px;
}
/**---企业产权状态的样式 end---**/

 /*树形表格*/